cURL
curl --request GET \ --url https://api.dualship.run/api/v1/workspaces/{id}/invitations \ --header 'Authorization: Bearer <token>'
{ "invitations": [ { "created_at": "<string>", "email": "<string>", "expires_at": "<string>", "id": "<string>", "invite_url": "<string>", "inviter_name": "<string>", "role": { "id": "550e8400-e29b-41d4-a716-446655440002", "name": "admin" }, "token": "<string>", "workspace_name": "<string>" } ] }
Get all pending invitations for a workspace (requires owner or admin role)
Documentation IndexFetch the complete documentation index at: https://docs.dualship.run/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.dualship.run/llms.txt
Use this file to discover all available pages before exploring further.
JWT Bearer token authentication
Workspace ID
List of invitations
List of workspace invitations
Show child attributes
Was this page helpful?